Build Queued for long time

I believe the 3.4.10 runtime has also disappeared…

1 Like

@Jesus_Santin @B_S @Hitesh_Patel the issue should be fixed now, have your iOS builds gone through?

No, they ended up ending in errors. Also, the runtime 3.4.10 is still gone. Any updates on that?

Hi Mari,

We just attempted to build for iOS runtime 4.2.10 and we also got errors. Someone has created a bug report, so I’ve added a comment. Appears to be the exact same error message as Jean.

3.4.10 is deprecated:

1 Like

Hi Mari,
In our case we also got same error with runtime 4.2.10, but it just worked with runtime 3.3.5!
Thanks!

1 Like